clang-tools 8.0.0

Classes | Namespaces
MagicNumbersCheck.h File Reference
`#include "../ClangTidy.h"`
`#include <llvm/ADT/APFloat.h>`
`#include <llvm/ADT/SmallVector.h>`
`#include <vector>`
Include dependency graph for MagicNumbersCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::readability::MagicNumbersCheck
| Detects magic numbers, integer and floating point literals embedded in code. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::readability